[doc] forwardable def_delegator

05/21/2011 07:38 PM - sz (Sandor Szücs)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.3   

ruby -v: ruby 1.9.3dev (2011-05-15 trunk 31573)

[x86_64-darwin10.7.3]

Backport:  

Description

Explained parameters of def_delegator and added a simple example.

Associated revisions

Revision bb34bcbe - 05/22/2011 02:14 AM - drbrain (Eric Hodel)

lib/forwardable.rb:  Document def_delegator.  Patch by Sandor Szucs.

[Ruby 1.9 - Bug #4752]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@31685 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/22/2011 11:14 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r31685.

Sandor, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/forwardable.rb:  Document def_delegator.  Patch by Sandor Szucs.

[Ruby 1.9 - Bug #4752]

Files

0001-forwardable-doc-def_delegator-with-example.patch 1.11 KB 05/21/2011 sz (Sandor Szücs)
